\name{plotCN}
\alias{plotCN}
\title{ plot LRR, BAF, and the copy number estimates }
\description{
   plot LRR, BAF, and the copy number estimates of genoCNV and/or PennCNV.
}
\usage{
plotCN(fileNames, pos, LRR = NULL, BAF = NULL, chr2plot = NULL, 
sampleIDs = NULL, types = "genoCN", CNA = TRUE, main = "", LRR.ylim=NULL,
cex=0.5, plot.lowess=TRUE)
}
\arguments{
  \item{fileNames}{ one or more names of the output files of genoCNV or PennCNV }
  \item{pos}{ position of all the SNPs }
  \item{LRR}{ a vector of the log R ratio, should be one-to-one
  correspondence of pos }
  \item{BAF}{ a vector of the B allele frequency, should be one-to-one
  correspondence of pos }
  \item{chr2plot}{ which chromsome to plot. Only one chromsome can be plotted
  each time }
  \item{sampleIDs}{ sample ID, could be a vector of the same length as fileNames so that different sample IDs are used for different input files. }
  \item{types}{ should be the same length as fileNames, indicating the type of output, currently only only support "genoCN" and "pennCNV" }
  \item{CNA}{ whether this is a copy number aberration study. }
  \item{main}{ title of the plot }
  \item{LRR.ylim}{ Range of y-axis for LRR plot }
  \item{cex}{ the amount by which plotting text
          and symbols should be magnified relative to the default}
  \item{plot.lowess}{ to plot the lowess curve for LRR or not }
}
\author{ Wei Sun }
\seealso{ \code{\link{genoCNA}}, \code{\link{genoCNV}} }
\keyword{ methods }
